1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Probleme beim Update auf Gingerbread

Dieses Thema im Forum "Root / Hacking / Modding für Samsung Galaxy" wurde erstellt von maverick1972, 23.09.2011.

  1. maverick1972, 23.09.2011 #1
    maverick1972

    maverick1972 Threadstarter Neuer Benutzer

    Beiträge:
    5
    Erhaltene Danke:
    0
    Registriert seit:
    31.07.2009
    Hallo,
    Zur Zeit nutze ich für mein Galaxy GAOSP-2-Publc-BETA-3 und möchte jetzt mit dem GalaxyUpdaterFull 1.09 auf Gingerbread updaten.Leider will der Galaxy Updater das ich ein Update der Recovery mache (Recovery update is available.Please update first. Wie mache ich das ????
    Muss ich zuerst GAOSP-Public-beta-1 oder kann ich gleich die Letzte Nightly 06132011 installieren.

    MfG Heiko:confused2:
     
  2. smithy1, 23.09.2011 #2
    smithy1

    smithy1 Junior Mitglied

    Beiträge:
    33
    Erhaltene Danke:
    5
    Registriert seit:
    03.01.2011
    Hallo Heiko,
    du rufst den Galaxy Updater auf und installierst einfach das aktuelle Recovery 6.6.2 (Der Updater zeigt dir momentan dein aktuelles Recovery an, unmittelbar darunter in kleinerer Schrift steht dann: Install latest recovery, da drückst du dann drauf und er installiert das aktuelle Recovery). Danach installierst und einfach GAOSP Nightly 06132011-.

    lg smithy:tongue:
     
  3. maverick1972, 23.09.2011 #3
    maverick1972

    maverick1972 Threadstarter Neuer Benutzer

    Beiträge:
    5
    Erhaltene Danke:
    0
    Registriert seit:
    31.07.2009
    Hallo ,
    Danke für die Hilfe .Update läuft...

    Gruß Heiko
     

Diese Seite empfehlen